
GammaLib - Action #399

Feature # 226 (Closed): Parallelize maximum likelihood computation

Create documentation about parallelization

07/30/2012 10:40 AM - Anonymous

Status: Closed Start date: 07/30/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Jean-Baptiste Cayrou   

Description

Explain in the wiki how works parallelization of maximun likehood computation.

Add performance chart.

Explain how to configure the number of threads

History

#1 - 08/22/2012 12:14 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/23/2012 09:50 AM - Anonymous

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0
